> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #006400">Modified value</span>
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: a leadership
  - :open_file_folder: a leader
    - :notebook: a leader: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: a)
    - :notebook: a follower: <span style="color: #006400">1</span> ← loaded from rougail-test (:hourglass_flowing_sand: 0)
  - :open_file_folder: a leader
    - :notebook: a leader: <span style="color: #006400">string2</span> ← loaded from rougail-test (:hourglass_flowing_sand: b)
    - :notebook: a follower: <span style="color: #006400">2</span> ← loaded from rougail-test (:hourglass_flowing_sand: 1)
  - :open_file_folder: a leader
    - :notebook: a leader: <span style="color: #006400">string3</span> ← loaded from rougail-test (:hourglass_flowing_sand: c)
    - :notebook: a follower: <span style="color: #006400">3</span> ← loaded from rougail-test (:hourglass_flowing_sand: 2)
